@charset "utf-8";

.main .section {
    padding: 30px 0;
}

.main .section h1 {
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    padding: 20px 0;
    color: #d70e1e;
    font-weight: bold;
}

.main .section .content {
    min-height: 420px;
}

.main .section .content p {
    text-indent: 2em;
    padding-bottom: 20px;
    line-height: 2;
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    
    .main .section .content {
        padding: 0 20px;
        min-height: inherit;
    }
    
    .main .section h1 {
        padding-top: 0;
    }
}
